namespace NZSDK_CSharpSample
{
    partial class PageNZSdkLive
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            this.lblDeviceID = new System.Windows.Forms.Label();
            this.txtDeviceID = new System.Windows.Forms.TextBox();
            this.chkAudio = new System.Windows.Forms.CheckBox();
            this.butOpen = new System.Windows.Forms.Button();
            this.butClose = new System.Windows.Forms.Button();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.chkHighStream = new System.Windows.Forms.CheckBox();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.label6 = new System.Windows.Forms.Label();
            this.butPresetMove = new System.Windows.Forms.Button();
            this.butTourStop = new System.Windows.Forms.Button();
            this.butTourStart = new System.Windows.Forms.Button();
            this.butPresetSet = new System.Windows.Forms.Button();
            this.txtPreset = new System.Windows.Forms.TextBox();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.txtPtzSpeed = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.butPtzRD = new System.Windows.Forms.Button();
            this.butPtzR = new System.Windows.Forms.Button();
            this.butPtzRU = new System.Windows.Forms.Button();
            this.butTele = new System.Windows.Forms.Button();
            this.butPtzLD = new System.Windows.Forms.Button();
            this.butWide = new System.Windows.Forms.Button();
            this.butPtzD = new System.Windows.Forms.Button();
            this.butPtzL = new System.Windows.Forms.Button();
            this.butPtzLU = new System.Windows.Forms.Button();
            this.butPtzU = new System.Windows.Forms.Button();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.label9 = new System.Windows.Forms.Label();
            this.txtPositionPanR = new System.Windows.Forms.TextBox();
            this.txtPositionTiltR = new System.Windows.Forms.TextBox();
            this.txtPositionZoomR = new System.Windows.Forms.TextBox();
            this.txtPositionPanW = new System.Windows.Forms.TextBox();
            this.txtPositionTiltW = new System.Windows.Forms.TextBox();
            this.txtPositionZoomW = new System.Windows.Forms.TextBox();
            this.butGetPosition = new System.Windows.Forms.Button();
            this.butSetPosition = new System.Windows.Forms.Button();
            this.txtPositionSpec = new System.Windows.Forms.TextBox();
            this.butPositionSpec = new System.Windows.Forms.Button();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.butPlayWaveStop = new System.Windows.Forms.Button();
            this.label1 = new System.Windows.Forms.Label();
            this.butPlayWaveStart = new System.Windows.Forms.Button();
            this.butAudioFileBrowse = new System.Windows.Forms.Button();
            this.txtAudioFile = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.butTalkStop = new System.Windows.Forms.Button();
            this.butTalkStart = new System.Windows.Forms.Button();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.chkEvent = new System.Windows.Forms.CheckBox();
            this.txtStreamStatus = new System.Windows.Forms.TextBox();
            this.lblNrsID = new System.Windows.Forms.Label();
            this.txtNrsID = new System.Windows.Forms.TextBox();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.tabPage3.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblDeviceID
            // 
            this.lblDeviceID.AutoSize = true;
            this.lblDeviceID.Location = new System.Drawing.Point(3, 13);
            this.lblDeviceID.Name = "lblDeviceID";
            this.lblDeviceID.Size = new System.Drawing.Size(71, 14);
            this.lblDeviceID.TabIndex = 0;
            this.lblDeviceID.Text = "Device ID : ";
            // 
            // txtDeviceID
            // 
            this.txtDeviceID.Location = new System.Drawing.Point(88, 10);
            this.txtDeviceID.Name = "txtDeviceID";
            this.txtDeviceID.Size = new System.Drawing.Size(80, 22);
            this.txtDeviceID.TabIndex = 1;
            // 
            // chkAudio
            // 
            this.chkAudio.AutoSize = true;
            this.chkAudio.Location = new System.Drawing.Point(401, 12);
            this.chkAudio.Name = "chkAudio";
            this.chkAudio.Size = new System.Drawing.Size(57, 18);
            this.chkAudio.TabIndex = 2;
            this.chkAudio.Text = "Audio";
            this.chkAudio.UseVisualStyleBackColor = true;
            // 
            // butOpen
            // 
            this.butOpen.Location = new System.Drawing.Point(529, 9);
            this.butOpen.Name = "butOpen";
            this.butOpen.Size = new System.Drawing.Size(75, 23);
            this.butOpen.TabIndex = 3;
            this.butOpen.Text = "Open";
            this.butOpen.UseVisualStyleBackColor = true;
            this.butOpen.Click += new System.EventHandler(this.butOpen_Click);
            // 
            // butClose
            // 
            this.butClose.Location = new System.Drawing.Point(610, 9);
            this.butClose.Name = "butClose";
            this.butClose.Size = new System.Drawing.Size(75, 23);
            this.butClose.TabIndex = 4;
            this.butClose.Text = "Close";
            this.butClose.UseVisualStyleBackColor = true;
            this.butClose.Click += new System.EventHandler(this.butClose_Click);
            // 
            // pictureBox1
            // 
            this.pictureBox1.BackColor = System.Drawing.Color.Black;
            this.pictureBox1.Location = new System.Drawing.Point(3, 44);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(326, 266);
            this.pictureBox1.TabIndex = 5;
            this.pictureBox1.TabStop = false;
            this.pictureBox1.SizeChanged += new System.EventHandler(this.pictureBox1_SizeChanged);
            // 
            // chkHighStream
            // 
            this.chkHighStream.AutoSize = true;
            this.chkHighStream.Location = new System.Drawing.Point(334, 12);
            this.chkHighStream.Name = "chkHighStream";
            this.chkHighStream.Size = new System.Drawing.Size(50, 18);
            this.chkHighStream.TabIndex = 6;
            this.chkHighStream.Text = "High";
            this.chkHighStream.UseVisualStyleBackColor = true;
            // 
            // tabControl1
            // 
            this.tabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Controls.Add(this.tabPage3);
            this.tabControl1.Location = new System.Drawing.Point(335, 44);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(354, 335);
            this.tabControl1.TabIndex = 7;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.label6);
            this.tabPage1.Controls.Add(this.butPresetMove);
            this.tabPage1.Controls.Add(this.butTourStop);
            this.tabPage1.Controls.Add(this.butTourStart);
            this.tabPage1.Controls.Add(this.butPresetSet);
            this.tabPage1.Controls.Add(this.txtPreset);
            this.tabPage1.Controls.Add(this.label5);
            this.tabPage1.Controls.Add(this.label4);
            this.tabPage1.Controls.Add(this.label3);
            this.tabPage1.Controls.Add(this.txtPtzSpeed);
            this.tabPage1.Controls.Add(this.label2);
            this.tabPage1.Controls.Add(this.butPtzRD);
            this.tabPage1.Controls.Add(this.butPtzR);
            this.tabPage1.Controls.Add(this.butPtzRU);
            this.tabPage1.Controls.Add(this.butTele);
            this.tabPage1.Controls.Add(this.butPtzLD);
            this.tabPage1.Controls.Add(this.butWide);
            this.tabPage1.Controls.Add(this.butPtzD);
            this.tabPage1.Controls.Add(this.butPtzL);
            this.tabPage1.Controls.Add(this.butPtzLU);
            this.tabPage1.Controls.Add(this.butPtzU);
            this.tabPage1.Location = new System.Drawing.Point(4, 23);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(346, 308);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "PTZ";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(3, 209);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(45, 14);
            this.label6.TabIndex = 7;
            this.label6.Text = "Tour : ";
            // 
            // butPresetMove
            // 
            this.butPresetMove.Location = new System.Drawing.Point(195, 175);
            this.butPresetMove.Name = "butPresetMove";
            this.butPresetMove.Size = new System.Drawing.Size(53, 23);
            this.butPresetMove.TabIndex = 6;
            this.butPresetMove.Text = "Move";
            this.butPresetMove.UseVisualStyleBackColor = true;
            this.butPresetMove.Click += new System.EventHandler(this.butPresetMove_Click);
            // 
            // butTourStop
            // 
            this.butTourStop.Location = new System.Drawing.Point(134, 205);
            this.butTourStop.Name = "butTourStop";
            this.butTourStop.Size = new System.Drawing.Size(53, 23);
            this.butTourStop.TabIndex = 6;
            this.butTourStop.Text = "Stop";
            this.butTourStop.UseVisualStyleBackColor = true;
            this.butTourStop.Click += new System.EventHandler(this.butTourStop_Click);
            // 
            // butTourStart
            // 
            this.butTourStart.Location = new System.Drawing.Point(75, 205);
            this.butTourStart.Name = "butTourStart";
            this.butTourStart.Size = new System.Drawing.Size(53, 23);
            this.butTourStart.TabIndex = 6;
            this.butTourStart.Text = "Start";
            this.butTourStart.UseVisualStyleBackColor = true;
            this.butTourStart.Click += new System.EventHandler(this.butTourStart_Click);
            // 
            // butPresetSet
            // 
            this.butPresetSet.Location = new System.Drawing.Point(136, 175);
            this.butPresetSet.Name = "butPresetSet";
            this.butPresetSet.Size = new System.Drawing.Size(53, 23);
            this.butPresetSet.TabIndex = 6;
            this.butPresetSet.Text = "Set";
            this.butPresetSet.UseVisualStyleBackColor = true;
            this.butPresetSet.Click += new System.EventHandler(this.butPresetSet_Click);
            // 
            // txtPreset
            // 
            this.txtPreset.Location = new System.Drawing.Point(75, 176);
            this.txtPreset.Name = "txtPreset";
            this.txtPreset.Size = new System.Drawing.Size(55, 22);
            this.txtPreset.TabIndex = 5;
            this.txtPreset.Text = "1";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(3, 179);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(54, 14);
            this.label5.TabIndex = 4;
            this.label5.Text = "Preset : ";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(3, 119);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(50, 14);
            this.label4.TabIndex = 3;
            this.label4.Text = "Zoom : ";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(3, 7);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(57, 14);
            this.label3.TabIndex = 3;
            this.label3.Text = "Pan / Tilt";
            // 
            // txtPtzSpeed
            // 
            this.txtPtzSpeed.Location = new System.Drawing.Point(75, 147);
            this.txtPtzSpeed.Name = "txtPtzSpeed";
            this.txtPtzSpeed.Size = new System.Drawing.Size(71, 22);
            this.txtPtzSpeed.TabIndex = 2;
            this.txtPtzSpeed.Text = "5";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(3, 150);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(54, 14);
            this.label2.TabIndex = 1;
            this.label2.Text = "Speed : ";
            // 
            // butPtzRD
            // 
            this.butPtzRD.Location = new System.Drawing.Point(115, 84);
            this.butPtzRD.Name = "butPtzRD";
            this.butPtzRD.Size = new System.Drawing.Size(31, 24);
            this.butPtzRD.TabIndex = 0;
            this.butPtzRD.Text = "RD";
            this.butPtzRD.UseVisualStyleBackColor = true;
            this.butPtzRD.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butPtzRD_MouseDown);
            this.butPtzRD.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butPtzRD_MouseUp);
            // 
            // butPtzR
            // 
            this.butPtzR.Location = new System.Drawing.Point(115, 54);
            this.butPtzR.Name = "butPtzR";
            this.butPtzR.Size = new System.Drawing.Size(31, 24);
            this.butPtzR.TabIndex = 0;
            this.butPtzR.Text = "R";
            this.butPtzR.UseVisualStyleBackColor = true;
            this.butPtzR.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butPtzR_MouseDown);
            this.butPtzR.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butPtzR_MouseUp);
            // 
            // butPtzRU
            // 
            this.butPtzRU.Location = new System.Drawing.Point(115, 24);
            this.butPtzRU.Name = "butPtzRU";
            this.butPtzRU.Size = new System.Drawing.Size(31, 24);
            this.butPtzRU.TabIndex = 0;
            this.butPtzRU.Text = "RU";
            this.butPtzRU.UseVisualStyleBackColor = true;
            this.butPtzRU.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butPtzRU_MouseDown);
            this.butPtzRU.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butPtzRU_MouseUp);
            // 
            // butTele
            // 
            this.butTele.Location = new System.Drawing.Point(78, 114);
            this.butTele.Name = "butTele";
            this.butTele.Size = new System.Drawing.Size(31, 24);
            this.butTele.TabIndex = 0;
            this.butTele.Text = "T";
            this.butTele.UseVisualStyleBackColor = true;
            this.butTele.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butTele_MouseDown);
            this.butTele.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butTele_MouseUp);
            // 
            // butPtzLD
            // 
            this.butPtzLD.Location = new System.Drawing.Point(41, 84);
            this.butPtzLD.Name = "butPtzLD";
            this.butPtzLD.Size = new System.Drawing.Size(31, 24);
            this.butPtzLD.TabIndex = 0;
            this.butPtzLD.Text = "LD";
            this.butPtzLD.UseVisualStyleBackColor = true;
            this.butPtzLD.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butPtzLD_MouseDown);
            this.butPtzLD.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butPtzLD_MouseUp);
            // 
            // butWide
            // 
            this.butWide.Location = new System.Drawing.Point(115, 114);
            this.butWide.Name = "butWide";
            this.butWide.Size = new System.Drawing.Size(31, 24);
            this.butWide.TabIndex = 0;
            this.butWide.Text = "W";
            this.butWide.UseVisualStyleBackColor = true;
            this.butWide.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butWide_MouseDown);
            this.butWide.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butWide_MouseUp);
            // 
            // butPtzD
            // 
            this.butPtzD.Location = new System.Drawing.Point(78, 84);
            this.butPtzD.Name = "butPtzD";
            this.butPtzD.Size = new System.Drawing.Size(31, 24);
            this.butPtzD.TabIndex = 0;
            this.butPtzD.Text = "D";
            this.butPtzD.UseVisualStyleBackColor = true;
            this.butPtzD.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butPtzD_MouseDown);
            this.butPtzD.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butPtzD_MouseUp);
            // 
            // butPtzL
            // 
            this.butPtzL.Location = new System.Drawing.Point(41, 54);
            this.butPtzL.Name = "butPtzL";
            this.butPtzL.Size = new System.Drawing.Size(31, 24);
            this.butPtzL.TabIndex = 0;
            this.butPtzL.Text = "L";
            this.butPtzL.UseVisualStyleBackColor = true;
            this.butPtzL.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butPtzL_MouseDown);
            this.butPtzL.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butPtzL_MouseUp);
            // 
            // butPtzLU
            // 
            this.butPtzLU.Location = new System.Drawing.Point(41, 24);
            this.butPtzLU.Name = "butPtzLU";
            this.butPtzLU.Size = new System.Drawing.Size(31, 24);
            this.butPtzLU.TabIndex = 0;
            this.butPtzLU.Text = "LU";
            this.butPtzLU.UseVisualStyleBackColor = true;
            this.butPtzLU.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butPtzLU_MouseDown);
            this.butPtzLU.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butPtzLU_MouseUp);
            // 
            // butPtzU
            // 
            this.butPtzU.Location = new System.Drawing.Point(78, 24);
            this.butPtzU.Name = "butPtzU";
            this.butPtzU.Size = new System.Drawing.Size(31, 24);
            this.butPtzU.TabIndex = 0;
            this.butPtzU.Text = "U";
            this.butPtzU.UseVisualStyleBackColor = true;
            this.butPtzU.MouseDown += new System.Windows.Forms.MouseEventHandler(this.butPtzU_MouseDown);
            this.butPtzU.MouseUp += new System.Windows.Forms.MouseEventHandler(this.butPtzU_MouseUp);
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.tableLayoutPanel1);
            this.tabPage2.Controls.Add(this.txtPositionSpec);
            this.tabPage2.Controls.Add(this.butPositionSpec);
            this.tabPage2.Location = new System.Drawing.Point(4, 22);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(346, 310);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "Position";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 4;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 25F));
            this.tableLayoutPanel1.Controls.Add(this.label7, 1, 0);
            this.tableLayoutPanel1.Controls.Add(this.label8, 2, 0);
            this.tableLayoutPanel1.Controls.Add(this.label9, 3, 0);
            this.tableLayoutPanel1.Controls.Add(this.txtPositionPanR, 1, 1);
            this.tableLayoutPanel1.Controls.Add(this.txtPositionTiltR, 2, 1);
            this.tableLayoutPanel1.Controls.Add(this.txtPositionZoomR, 3, 1);
            this.tableLayoutPanel1.Controls.Add(this.txtPositionPanW, 1, 2);
            this.tableLayoutPanel1.Controls.Add(this.txtPositionTiltW, 2, 2);
            this.tableLayoutPanel1.Controls.Add(this.txtPositionZoomW, 3, 2);
            this.tableLayoutPanel1.Controls.Add(this.butGetPosition, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.butSetPosition, 0, 2);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(6, 36);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 3;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(334, 91);
            this.tableLayoutPanel1.TabIndex = 2;
            // 
            // label7
            // 
            this.label7.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(111, 8);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(27, 14);
            this.label7.TabIndex = 0;
            this.label7.Text = "Pan";
            // 
            // label8
            // 
            this.label8.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(195, 8);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(24, 14);
            this.label8.TabIndex = 0;
            this.label8.Text = "Tilt";
            // 
            // label9
            // 
            this.label9.Anchor = System.Windows.Forms.AnchorStyles.None;
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(272, 8);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(38, 14);
            this.label9.TabIndex = 0;
            this.label9.Text = "Zoom";
            // 
            // txtPositionPanR
            // 
            this.txtPositionPanR.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.txtPositionPanR.Location = new System.Drawing.Point(86, 34);
            this.txtPositionPanR.Name = "txtPositionPanR";
            this.txtPositionPanR.ReadOnly = true;
            this.txtPositionPanR.Size = new System.Drawing.Size(77, 22);
            this.txtPositionPanR.TabIndex = 1;
            // 
            // txtPositionTiltR
            // 
            this.txtPositionTiltR.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.txtPositionTiltR.Location = new System.Drawing.Point(169, 34);
            this.txtPositionTiltR.Name = "txtPositionTiltR";
            this.txtPositionTiltR.ReadOnly = true;
            this.txtPositionTiltR.Size = new System.Drawing.Size(77, 22);
            this.txtPositionTiltR.TabIndex = 2;
            // 
            // txtPositionZoomR
            // 
            this.txtPositionZoomR.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.txtPositionZoomR.Location = new System.Drawing.Point(252, 34);
            this.txtPositionZoomR.Name = "txtPositionZoomR";
            this.txtPositionZoomR.ReadOnly = true;
            this.txtPositionZoomR.Size = new System.Drawing.Size(79, 22);
            this.txtPositionZoomR.TabIndex = 3;
            // 
            // txtPositionPanW
            // 
            this.txtPositionPanW.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.txtPositionPanW.Location = new System.Drawing.Point(86, 64);
            this.txtPositionPanW.Name = "txtPositionPanW";
            this.txtPositionPanW.Size = new System.Drawing.Size(77, 22);
            this.txtPositionPanW.TabIndex = 1;
            // 
            // txtPositionTiltW
            // 
            this.txtPositionTiltW.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.txtPositionTiltW.Location = new System.Drawing.Point(169, 64);
            this.txtPositionTiltW.Name = "txtPositionTiltW";
            this.txtPositionTiltW.Size = new System.Drawing.Size(77, 22);
            this.txtPositionTiltW.TabIndex = 2;
            // 
            // txtPositionZoomW
            // 
            this.txtPositionZoomW.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.txtPositionZoomW.Location = new System.Drawing.Point(252, 64);
            this.txtPositionZoomW.Name = "txtPositionZoomW";
            this.txtPositionZoomW.Size = new System.Drawing.Size(79, 22);
            this.txtPositionZoomW.TabIndex = 3;
            // 
            // butGetPosition
            // 
            this.butGetPosition.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.butGetPosition.Location = new System.Drawing.Point(3, 33);
            this.butGetPosition.Name = "butGetPosition";
            this.butGetPosition.Size = new System.Drawing.Size(75, 23);
            this.butGetPosition.TabIndex = 4;
            this.butGetPosition.Text = "Get";
            this.butGetPosition.UseVisualStyleBackColor = true;
            this.butGetPosition.Click += new System.EventHandler(this.butGetPosition_Click);
            // 
            // butSetPosition
            // 
            this.butSetPosition.Anchor = System.Windows.Forms.AnchorStyles.Left;
            this.butSetPosition.Location = new System.Drawing.Point(3, 64);
            this.butSetPosition.Name = "butSetPosition";
            this.butSetPosition.Size = new System.Drawing.Size(75, 23);
            this.butSetPosition.TabIndex = 5;
            this.butSetPosition.Text = "Set";
            this.butSetPosition.UseVisualStyleBackColor = true;
            this.butSetPosition.Click += new System.EventHandler(this.butSetPosition_Click);
            // 
            // txtPositionSpec
            // 
            this.txtPositionSpec.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.txtPositionSpec.Location = new System.Drawing.Point(87, 7);
            this.txtPositionSpec.Name = "txtPositionSpec";
            this.txtPositionSpec.ReadOnly = true;
            this.txtPositionSpec.Size = new System.Drawing.Size(253, 22);
            this.txtPositionSpec.TabIndex = 1;
            // 
            // butPositionSpec
            // 
            this.butPositionSpec.Location = new System.Drawing.Point(6, 6);
            this.butPositionSpec.Name = "butPositionSpec";
            this.butPositionSpec.Size = new System.Drawing.Size(75, 23);
            this.butPositionSpec.TabIndex = 0;
            this.butPositionSpec.Text = "Spec";
            this.butPositionSpec.UseVisualStyleBackColor = true;
            this.butPositionSpec.Click += new System.EventHandler(this.butPositionSpec_Click);
            // 
            // tabPage3
            // 
            this.tabPage3.Controls.Add(this.butPlayWaveStop);
            this.tabPage3.Controls.Add(this.label1);
            this.tabPage3.Controls.Add(this.butPlayWaveStart);
            this.tabPage3.Controls.Add(this.butAudioFileBrowse);
            this.tabPage3.Controls.Add(this.txtAudioFile);
            this.tabPage3.Controls.Add(this.label10);
            this.tabPage3.Controls.Add(this.butTalkStop);
            this.tabPage3.Controls.Add(this.butTalkStart);
            this.tabPage3.Location = new System.Drawing.Point(4, 22);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage3.Size = new System.Drawing.Size(346, 310);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Text = "Talk";
            this.tabPage3.UseVisualStyleBackColor = true;
            // 
            // butPlayWaveStop
            // 
            this.butPlayWaveStop.Location = new System.Drawing.Point(168, 70);
            this.butPlayWaveStop.Name = "butPlayWaveStop";
            this.butPlayWaveStop.Size = new System.Drawing.Size(75, 23);
            this.butPlayWaveStop.TabIndex = 6;
            this.butPlayWaveStop.Text = "Stop";
            this.butPlayWaveStop.UseVisualStyleBackColor = true;
            this.butPlayWaveStop.Click += new System.EventHandler(this.butPlayWaveStop_Click);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 16);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 14);
            this.label1.TabIndex = 5;
            this.label1.Text = "Talk : ";
            // 
            // butPlayWaveStart
            // 
            this.butPlayWaveStart.Location = new System.Drawing.Point(87, 70);
            this.butPlayWaveStart.Name = "butPlayWaveStart";
            this.butPlayWaveStart.Size = new System.Drawing.Size(75, 23);
            this.butPlayWaveStart.TabIndex = 4;
            this.butPlayWaveStart.Text = "Play";
            this.butPlayWaveStart.UseVisualStyleBackColor = true;
            this.butPlayWaveStart.Click += new System.EventHandler(this.butPlayWaveStart_Click);
            // 
            // butAudioFileBrowse
            // 
            this.butAudioFileBrowse.Location = new System.Drawing.Point(303, 40);
            this.butAudioFileBrowse.Name = "butAudioFileBrowse";
            this.butAudioFileBrowse.Size = new System.Drawing.Size(37, 23);
            this.butAudioFileBrowse.TabIndex = 3;
            this.butAudioFileBrowse.Text = "...";
            this.butAudioFileBrowse.UseVisualStyleBackColor = true;
            this.butAudioFileBrowse.Click += new System.EventHandler(this.butAudioFileBrowse_Click);
            // 
            // txtAudioFile
            // 
            this.txtAudioFile.Location = new System.Drawing.Point(87, 41);
            this.txtAudioFile.Name = "txtAudioFile";
            this.txtAudioFile.Size = new System.Drawing.Size(210, 22);
            this.txtAudioFile.TabIndex = 2;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(6, 44);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(71, 14);
            this.label10.TabIndex = 1;
            this.label10.Text = "Audio File : ";
            // 
            // butTalkStop
            // 
            this.butTalkStop.Location = new System.Drawing.Point(168, 12);
            this.butTalkStop.Name = "butTalkStop";
            this.butTalkStop.Size = new System.Drawing.Size(75, 23);
            this.butTalkStop.TabIndex = 0;
            this.butTalkStop.Text = "Stop";
            this.butTalkStop.UseVisualStyleBackColor = true;
            this.butTalkStop.Click += new System.EventHandler(this.butTalkStop_Click);
            // 
            // butTalkStart
            // 
            this.butTalkStart.Location = new System.Drawing.Point(87, 12);
            this.butTalkStart.Name = "butTalkStart";
            this.butTalkStart.Size = new System.Drawing.Size(75, 23);
            this.butTalkStart.TabIndex = 0;
            this.butTalkStart.Text = "Start";
            this.butTalkStart.UseVisualStyleBackColor = true;
            this.butTalkStart.Click += new System.EventHandler(this.butTalkStart_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.FileName = "openFileDialog1";
            this.openFileDialog1.Filter = "Wave 파일|*.wav";
            // 
            // chkEvent
            // 
            this.chkEvent.AutoSize = true;
            this.chkEvent.Location = new System.Drawing.Point(468, 12);
            this.chkEvent.Name = "chkEvent";
            this.chkEvent.Size = new System.Drawing.Size(58, 18);
            this.chkEvent.TabIndex = 8;
            this.chkEvent.Text = "Event";
            this.chkEvent.UseVisualStyleBackColor = true;
            // 
            // txtStreamStatus
            // 
            this.txtStreamStatus.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)));
            this.txtStreamStatus.Location = new System.Drawing.Point(3, 316);
            this.txtStreamStatus.Multiline = true;
            this.txtStreamStatus.Name = "txtStreamStatus";
            this.txtStreamStatus.ReadOnly = true;
            this.txtStreamStatus.Size = new System.Drawing.Size(326, 59);
            this.txtStreamStatus.TabIndex = 9;
            // 
            // lblNrsID
            // 
            this.lblNrsID.AutoSize = true;
            this.lblNrsID.Location = new System.Drawing.Point(180, 13);
            this.lblNrsID.Name = "lblNrsID";
            this.lblNrsID.Size = new System.Drawing.Size(52, 14);
            this.lblNrsID.TabIndex = 10;
            this.lblNrsID.Text = "Nrs ID : ";
            // 
            // txtNrsID
            // 
            this.txtNrsID.Location = new System.Drawing.Point(241, 10);
            this.txtNrsID.Name = "txtNrsID";
            this.txtNrsID.Size = new System.Drawing.Size(80, 22);
            this.txtNrsID.TabIndex = 11;
            // 
            // PageNZSdkLive
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
            this.Controls.Add(this.txtNrsID);
            this.Controls.Add(this.lblNrsID);
            this.Controls.Add(this.txtStreamStatus);
            this.Controls.Add(this.chkEvent);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.chkHighStream);
            this.Controls.Add(this.pictureBox1);
            this.Controls.Add(this.butClose);
            this.Controls.Add(this.butOpen);
            this.Controls.Add(this.chkAudio);
            this.Controls.Add(this.txtDeviceID);
            this.Controls.Add(this.lblDeviceID);
            this.Font = new System.Drawing.Font("Tahoma", 9F);
            this.Name = "PageNZSdkLive";
            this.Size = new System.Drawing.Size(692, 382);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage1.PerformLayout();
            this.tabPage2.ResumeLayout(false);
            this.tabPage2.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.tableLayoutPanel1.PerformLayout();
            this.tabPage3.ResumeLayout(false);
            this.tabPage3.PerformLayout();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label lblDeviceID;
        private System.Windows.Forms.TextBox txtDeviceID;
        private System.Windows.Forms.CheckBox chkAudio;
        private System.Windows.Forms.Button butOpen;
        private System.Windows.Forms.Button butClose;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.CheckBox chkHighStream;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.Button butPtzRD;
        private System.Windows.Forms.Button butPtzR;
        private System.Windows.Forms.Button butPtzRU;
        private System.Windows.Forms.Button butPtzLD;
        private System.Windows.Forms.Button butPtzD;
        private System.Windows.Forms.Button butPtzL;
        private System.Windows.Forms.Button butPtzLU;
        private System.Windows.Forms.Button butPtzU;
        private System.Windows.Forms.TextBox txtPreset;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TextBox txtPtzSpeed;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Button butTele;
        private System.Windows.Forms.Button butWide;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.Button butPresetMove;
        private System.Windows.Forms.Button butTourStop;
        private System.Windows.Forms.Button butTourStart;
        private System.Windows.Forms.Button butPresetSet;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TextBox txtPositionSpec;
        private System.Windows.Forms.Button butPositionSpec;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.TextBox txtPositionPanR;
        private System.Windows.Forms.TextBox txtPositionTiltR;
        private System.Windows.Forms.TextBox txtPositionZoomR;
        private System.Windows.Forms.TextBox txtPositionPanW;
        private System.Windows.Forms.TextBox txtPositionTiltW;
        private System.Windows.Forms.TextBox txtPositionZoomW;
        private System.Windows.Forms.Button butGetPosition;
        private System.Windows.Forms.Button butSetPosition;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.Button butTalkStop;
        private System.Windows.Forms.Button butTalkStart;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.Button butPlayWaveStart;
        private System.Windows.Forms.Button butAudioFileBrowse;
        private System.Windows.Forms.TextBox txtAudioFile;
        private System.Windows.Forms.CheckBox chkEvent;
        private System.Windows.Forms.TextBox txtStreamStatus;
        private System.Windows.Forms.Button butPlayWaveStop;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label lblNrsID;
        private System.Windows.Forms.TextBox txtNrsID;
    }
}
